@import url(core.css);

.card-header {
  position: relative;
  width: 100%;
}

.card-header {
  height: 338px;
  width: 100%;
  text-align: center;
  background-color: var(--card-poni-color);
  border-radius: 0 0 50px 50px;
  padding-top: 0px;
}

.card-header img {
  margin-top: 9px;
}

.top {
  display: flex;
  justify-content: center;
  padding-top: 4px;
}

.quick-menu {
  margin: 20px 0 30px;
  position: relative;
  display: flex;
  justify-content: space-around;
}

.quick-menu .wrap {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 7px;
}

.quick-menu .wrap span {
  font-size: 8px;
  color: var(--card-poni-color);
  text-align: center;
  position: relative;
}

.quick-menu .item {
  /* width: 60px; */
  height: 66px;
  top: 551px;
  left: 30px;
  border-radius: 10px;
  background: var(--card-poni-color);
}

.quick-menu .item img {
  width: 61px;
  height: 36.13px;
  margin-top: 13px;
}

.textReg {
  color: #06626f;
  text-align: center;
  margin-top: 20px;
  font-size: 14px;
}

.textReg a {
  font-weight: bold;
  color: #06626f;
}
